
Foreman - Refactor #36106

PF4 Refactor - EditorNavbar

02/15/2023 10:27 AM - Lior Keren

Status: Ready For Testing   

Priority: Normal   

Assignee: Lior Keren   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9652

  

Description

Replace old buttons to PF4 buttons on template editor

Can be found in Monitor -> report templates -> clone template -> save -> edit template from editor -> click on changes and the

buttons are there

History

#1 - 03/20/2023 11:39 AM - Lior Keren

- Tracker changed from Bug to Refactor

#2 - 03/20/2023 11:42 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9652 added

#3 - 03/20/2023 11:45 AM - Lior Keren

- Status changed from Ready For Testing to Assigned

#4 - 03/20/2023 05:32 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing
